[
  {
    "createIndexes": "refresh_tokens",
    "indexes": [
      {
        "key": { "uid": 1 },
        "name": "refresh_uid_1"
      },
      {
        "key": { "expires_at": 1 },
        "name": "refresh_ttl",
        "expireAfterSeconds": 0
      }
    ]
  },
  {
    "createIndexes": "auth_codes",
    "indexes": [
      {
        "key": { "expires_at": 1 },
        "name": "auth_code_ttl",
        "expireAfterSeconds": 0
      }
    ]
  }
]
